.menu-item {
  cursor: pointer;
  z-index: 2;
}

.menu-item .tn-atom {
  color: #000 !important;
  transition: color 0.25s ease;
}

/* Белый текст ТОЛЬКО если под элементом овал */
.menu-item.is-hovered .tn-atom {
  color: #fff !important;
}

.menu-indicator {
  position: absolute;
  background: #000;
  border-radius: 999px;
  z-index: 1;
  transition: all 0.35s ease;
  pointer-events: none;
}






